[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: PowerEdge 1850 PERC4e/Si U320 SCSI



On Mon, Feb 27, 2006 at 12:44:34PM -0500, Nestor Waldyd wrote:
> I am trying to install Redhat 9 on a Dell PowerEdge 1850. The instaler  
                         ^^^^^^^^

Don't.  This release is *OLD* and has unpatched vulnerabilities.  There
have been 4 successors to this - Fedora Core 1 through 4.  All are free.

        .../Ed

-- 
Ed Wilts, RHCE
Mounds View, MN, USA
mailto:ewilts ewilts org
Member #1, Red Hat Community Ambassador Program



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]